<md-toolbar class="toolbar md-toolbar-tools" ng-controller="ToolbarCtrl" layout="row">
  <md-button class="menu md-icon-button md-toolbar-tools" hide-gt-xs ng-click="openSideNav()"
             aria-label="Show Menu">
    <md-icon>menu</md-icon>
  </md-button>
  <h1>Visualização de graph</h1>
</md-toolbar>

